Cyberduck Mountain Duck CLI

#1355 closed defect (worksforme)

closed down and reopen without my server specs

Reported by: monnier.isabelle@… Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 2.7.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

cyberduck unexpectedly closed down and when i reopened, my server information was gone and i need to reconfigure everything again (this is the 3rd time it happens in 1 month).

Change History (6)

comment:1 Changed on Dec 29, 2007 at 8:12:43 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

comment:2 Changed on Jun 26, 2009 at 10:37:30 AM by anonymous

123

comment:3 Changed on Jun 26, 2009 at 11:56:56 AM by anonymous

12345

comment:4 Changed on Jun 26, 2009 at 11:58:18 AM by anonymous

678

comment:5 Changed on Jun 28, 2009 at 11:39:46 AM by anonymous

123

comment:6 Changed on Jun 28, 2009 at 12:42:16 PM by anonymous

123

Note: See TracTickets for help on using tickets.